Failed

ease.integration.nightly.Simple.validCorrespondingPackGZ_org.eclipse.ease.modules.modeling 0.8.0.I201910171213

Failing for the past 54 builds (Since Unstable#19 )
Took 0 ms.

Error Message

The plugin IU 'org.eclipse.ease.modules.modeling 0.8.0.I201910171213' has no corresponding .pack.gz artifact

Stacktrace

The plugin IU 'org.eclipse.ease.modules.modeling 0.8.0.I201910171213' has no corresponding .pack.gz artifact
http://download.eclipse.org/ease/integration/nightly/plugins/org.eclipse.ease.modules.modeling_0.8.0.I201910171213.jar